@charset "UTF-8";
.search-condition--map {
  margin: 0 0 10.6666666667vw;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .search-condition--map {
    border: 0.0694444444vw solid #CCCCCC;
    margin: 0 0 5.5555555556vw;
    max-height: 2000px;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition--map {
    border: 1px solid #CCCCCC;
    margin: 0 0 80px;
  }
}
.search-condition--map .search-condition__body {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .search-condition--map .search-condition__body {
    padding: 1.7361111111vw 1.7361111111vw 0;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition--map .search-condition__body {
    padding: 25px 25px 0;
  }
}
.search-condition--buy .search-condition__body {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .search-condition--buy .search-condition__body {
    padding: 1.7361111111vw 1.7361111111vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition--buy .search-condition__body {
    padding: 25px 25px;
  }
}
.search-condition--buy .search-condition__body:has(+ .search-condition__btn--opened) {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .search-condition--buy .search-condition__body:has(+ .search-condition__btn--opened) {
    padding: 1.7361111111vw 1.7361111111vw 0.3472222222vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition--buy .search-condition__body:has(+ .search-condition__btn--opened) {
    padding: 25px 25px 5px;
  }
}
.search-condition--open {
  max-height: 2000px;
}
.search-condition__body {
  padding: 6.6666666667vw 0 12vw;
}
@media screen and (min-width: 768px) {
  .search-condition__body {
    padding: 1.7361111111vw 1.7361111111vw 4.8611111111vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__body {
    padding: 25px 25px 70px;
  }
}
.search-condition__body--accordion {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
  padding: 0;
  margin: 6.6666666667vw 0 0;
}
@media screen and (min-width: 768px) {
  .search-condition__body--accordion {
    margin: 0;
    padding: 1.7361111111vw 1.7361111111vw 4.8611111111vw;
    max-height: 2000px;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__body--accordion {
    padding: 1.7361111111vw;
  }
}
.search-condition__body--open {
  border: 0.2666666667vw solid #707070;
}
@media screen and (min-width: 768px) {
  .search-condition__body--open {
    border: none;
  }
}
.search-condition__body--map {
  max-height: 0;
}
@media screen and (min-width: 768px) {
  .search-condition__body--map {
    max-height: 2000px;
  }
}
.search-condition__body--opened {
  max-height: 2000px;
}
@media screen and (min-width: 768px) {
  .search-condition__footer {
    padding: 1.7361111111vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__footer {
    padding: 25px;
  }
}
.search-condition__footer--fixed {
  display: none;
}
@media screen and (min-width: 768px) {
  .search-condition__footer--fixed {
    display: block;
  }
}
.search-condition__footer--visible {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  padding: 4vw;
  background: rgba(60, 60, 60, 0.71);
  gap: 2.6666666667vw;
  z-index: 10;
}
@media screen and (min-width: 768px) {
  .search-condition__footer--visible {
    display: block;
    width: auto;
    position: relative;
    padding: 0;
    background: transparent;
    gap: 0;
  }
}
.search-condition__footer--space {
  padding: 0 0 6.6666666667vw;
}
@media screen and (min-width: 768px) {
  .search-condition__footer--space {
    padding: 1.7361111111vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__footer--space {
    padding: 25px;
  }
}
.search-condition__title--type1 {
  width: 100%;
  height: auto;
  padding: 2.6666666667vw;
  font-size: 1.8rem;
  font-weight: 800;
  color: #ffffff;
  border-left: 2.6666666667vw #3C3C3C solid;
  background-color: #B2B2B2;
}
@media screen and (min-width: 768px) {
  .search-condition__title--type1 {
    font-size: 2rem;
    padding: 1.3888888889vw;
    border-left: 0.6944444444vw #3C3C3C solid;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__title--type1 {
    padding: 20px;
    border-left: 10px #3C3C3C solid;
  }
}
.search-condition__title--type2 {
  height: 18.1333333333vw;
  position: relative;
  width: 100%;
  height: inherit;
  padding: 2.1333333333vw 2.1333333333vw 2.1333333333vw 29.3333333333vw;
  font-size: 1.8rem;
  font-weight: 800;
  color: #ffffff;
  background-color: #B2B2B2;
}
@media screen and (min-width: 768px) {
  .search-condition__title--type2 {
    font-size: 2rem;
    padding: 1.3888888889vw 1.3888888889vw 1.3888888889vw 9.7222222222vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__title--type2 {
    padding: 20px 20px 20px 140px;
  }
}
.search-condition__title--type2 span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 26.6666666667vw;
  height: inherit;
  padding: 2.1333333333vw 0;
  text-align: center;
  font-size: 1.8rem;
  color: #ffffff;
  background-color: #3C3C3C;
}
@media screen and (min-width: 768px) {
  .search-condition__title--type2 span {
    font-size: 2rem;
    width: 8.3333333333vw;
    padding: 1.3888888889vw 0;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__title--type2 span {
    width: 120px;
    padding: 20px 0;
  }
}
@media screen and (min-width: 768px) {
  .search-condition__title--type2 {
    height: 4.7222222222vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__title--type2 {
    height: 68px;
  }
}
.search-condition__text {
  font-size: 1.6rem;
  margin: 0 0 5.3333333333vw 0;
}
@media screen and (min-width: 768px) {
  .search-condition__text {
    margin: 0 0 1.7361111111vw 0;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__text {
    margin: 0 0 25px 0;
  }
}
.search-condition__row {
  display: flex;
  flex-wrap: wrap;
}
.search-condition__row--gap {
  gap: 4vw 0;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .search-condition__row--gap {
    gap: 1.7361111111vw;
    justify-content: flex-start;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__row--gap {
    gap: 25px;
  }
}
.search-condition__row--center {
  justify-content: center;
}
.search-condition__row--space {
  padding: 4vw 0 5.8666666667vw;
  border-right: 0.2666666667vw solid #707070;
  border-left: 0.2666666667vw solid #707070;
}
@media screen and (min-width: 768px) {
  .search-condition__row--space {
    margin: 1.0416666667vw 0 2.0833333333vw;
    padding: 0;
    border-right: none;
    border-left: none;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__row--space {
    margin: 15px 0 30px;
  }
}
.search-condition__row--nowrap {
  flex-wrap: nowrap;
  flex-direction: row;
  gap: 2.6666666667vw;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .search-condition__row--nowrap {
    gap: 1.7361111111vw;
    justify-content: flex-start;
    justify-content: center;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__row--nowrap {
    gap: 25px;
  }
}
.search-condition__row--half {
  width: 50%;
}
@media screen and (min-width: 768px) {
  .search-condition__row--half {
    width: auto;
  }
}
.search-condition__radio {
  width: calc(50% - 2.6666666667vw);
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.search-condition__radio:before {
  content: "";
  width: 5.3333333333vw;
  height: 5.3333333333vw;
  margin: 0 4vw 0 0;
  background-image: url("../img/module/radio_label_before_icon1.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 768px) {
  .search-condition__radio:before {
    width: 1.3888888889vw;
    height: 1.3888888889vw;
    margin: 0 1.0416666667vw 0 0;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__radio:before {
    width: 20px;
    height: 20px;
    margin: 0 15px 0 0;
  }
}
.search-condition__radio:has(> input:checked)::before {
  background-image: url("../img/module/radio_label_before_icon2.svg");
}
.search-condition__radio input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.search-condition__radio span {
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .search-condition__radio {
    width: 20%;
  }
}
@media screen and (min-width: 768px) {
  .search-condition__radio {
    width: calc(20% - 25px);
  }
}
.search-condition__checkbox {
  width: calc(50% - 2.6666666667vw);
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.search-condition__checkbox:before {
  content: "";
  width: 5.3333333333vw;
  height: 5.3333333333vw;
  margin: 0 2.6666666667vw 0 0;
  background-image: url("../img/module/checkbox_label_icon1.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 768px) {
  .search-condition__checkbox:before {
    width: 1.3888888889vw;
    height: 1.3888888889vw;
    margin: 0 0.6944444444vw 0 0;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__checkbox:before {
    width: 20px;
    height: 20px;
    margin: 0 10px 0 0;
  }
}
.search-condition__checkbox:has(> input:checked)::before {
  background-image: url("../img/module/checkbox_label_icon2.svg");
}
.search-condition__checkbox input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.search-condition__checkbox span {
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .search-condition__checkbox {
    width: 20%;
  }
}
@media screen and (min-width: 768px) {
  .search-condition__checkbox {
    width: calc(20% - 25px);
  }
}
.search-condition__checkbox a {
  color: #0D66D0;
  text-decoration: underline;
}
.search-condition__btn {
  font-size: 2rem;
  font-weight: 800;
  height: 12.2666666667vw;
}
@media screen and (min-width: 768px) {
  .search-condition__btn {
    width: 23.6111111111vw;
    height: 4.5833333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn {
    width: 340px;
    height: 66px;
  }
}
.search-condition__btn--type1 {
  font-size: 1.6rem;
  width: 64vw;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--type1 {
    font-size: 2rem;
    width: 23.6111111111vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--type1 {
    width: 340px;
  }
}
.search-condition__btn--type1 button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: inherit;
  height: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  border-radius: 1.3333333333vw;
  color: #ffffff;
  background-color: #3C3C3C;
  border: 0.2666666667vw solid #3C3C3C;
  transition: color 0.3s, background-color 0.3s, border-color 0.3s;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--type1 button {
    border-radius: 0.3472222222vw;
    border-width: 0.0694444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--type1 button {
    border-radius: 5px;
    border-width: 1px;
  }
}
.search-condition__btn--type1 button:hover {
  color: #3C3C3C;
  background-color: #ffffff;
}
.search-condition__btn--type2 {
  width: 64vw;
  height: 12.2666666667vw;
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--type2 {
    font-size: 2rem;
    width: 23.6111111111vw;
    height: 4.5833333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--type2 {
    width: 340px;
    height: 66px;
  }
}
.search-condition__btn--type2 button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: inherit;
  height: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  border-radius: 1.3333333333vw;
  color: #ffffff;
  background-color: #EA8D97;
  border: 0.2666666667vw solid #EA8D97;
  transition: color 0.3s, background-color 0.3s, border-color 0.3s;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--type2 button {
    border-radius: 0.3472222222vw;
    border-width: 0.0694444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--type2 button {
    border-radius: 5px;
    border-width: 1px;
  }
}
.search-condition__btn--type2 button:hover {
  color: #EA8D97;
  background-color: #ffffff;
}
.search-condition__btn--half {
  width: 100%;
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--half {
    width: 23.6111111111vw;
    font-size: 2rem;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--half {
    width: 340px;
  }
}
.search-condition__btn--open {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  height: 11.7333333333vw;
  font-size: 1.6rem;
  width: calc(100% - 8vw);
  display: block;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--open {
    width: 23.6111111111vw;
    height: 3.0555555556vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--open {
    width: 340px;
    height: 44px;
  }
}
.search-condition__btn--open button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  border-radius: 1.3333333333vw;
  color: #ffffff;
  background-color: #3C3C3C;
  border: 0.2666666667vw solid #3C3C3C;
  transition: color 0.3s, background-color 0.3s, border-color 0.3s;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--open button {
    border-radius: 0 0 0.3472222222vw 0.3472222222vw;
    border-width: 0.0694444444vw;
    width: inherit;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--open button {
    border-radius: 0 0 5px 5px;
    border-width: 1px;
  }
}
@media screen and (min-width: 768px) {
  .search-condition__btn--open button:hover {
    color: #3C3C3C;
    background-color: #ffffff;
  }
}
.search-condition__btn--open button {
  background-image: url(../img/module/btn_circle_plus_icon1.svg);
  background-repeat: no-repeat;
  background-position: center left 18.6666666667vw;
  background-size: 5.3333333333vw 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--open button {
    background-position: center left 4.8611111111vw;
    background-size: 1.3888888889vw 1.3888888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--open button {
    background-position: center left 70px;
    background-size: 20px 20px;
  }
}
@media screen and (min-width: 768px) {
  .search-condition__btn--open button:hover {
    background-image: url(../img/module/btn_circle_plus_icon2.svg);
  }
}
.search-condition__btn--opened button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  border-radius: 1.3333333333vw;
  color: #ffffff;
  background-color: #3C3C3C;
  border: 0.2666666667vw solid #3C3C3C;
  transition: color 0.3s, background-color 0.3s, border-color 0.3s;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--opened button {
    border-radius: 0 0 0.3472222222vw 0.3472222222vw;
    border-width: 0.0694444444vw;
    width: inherit;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--opened button {
    border-radius: 0 0 5px 5px;
    border-width: 1px;
  }
}
@media screen and (min-width: 768px) {
  .search-condition__btn--opened button:hover {
    color: #3C3C3C;
    background-color: #ffffff;
  }
}
.search-condition__btn--opened button {
  background-image: url(../img/module/btn_circle_arrow_top_icon1.svg);
  background-repeat: no-repeat;
  background-position: center left 18.6666666667vw;
  background-size: 5.3333333333vw 5.3333333333vw;
  border-radius: 0 0 1.3333333333vw 1.3333333333vw;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--opened button {
    background-position: center left 4.8611111111vw;
    background-size: 1.3888888889vw 1.3888888889vw;
    border-radius: 0 0 0.3472222222vw 0.3472222222vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--opened button {
    background-position: center left 70px;
    background-size: 20px 20px;
    border-radius: 0 0 5px 5px;
  }
}
@media screen and (min-width: 768px) {
  .search-condition__btn--opened button:hover {
    background-image: url(../img/module/btn_circle_arrow_top_icon2.svg);
  }
}
.search-condition__btn--right button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: inherit;
  height: inherit;
  font-size: inherit;
  font-weight: inherit;
  text-decoration: none;
  border-radius: 1.3333333333vw;
  color: #ffffff;
  background-color: #EA8D97;
  border: 0.2666666667vw solid #EA8D97;
  transition: color 0.3s, background-color 0.3s, border-color 0.3s;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--right button {
    border-radius: 0.3472222222vw;
    border-width: 0.0694444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__btn--right button {
    border-radius: 5px;
    border-width: 1px;
  }
}
.search-condition__btn--right button:hover {
  color: #EA8D97;
  background-color: #ffffff;
}
.search-condition__btn--right button {
  background-image: url(../img/module/btn_arrow_right_icon1.svg);
  background-repeat: no-repeat;
  background-position: center right 2.6666666667vw;
  background-size: 1.3333333333vw 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--right button {
    background-image: none;
  }
}
.search-condition__btn--sp {
  display: block;
}
@media screen and (min-width: 768px) {
  .search-condition__btn--sp {
    display: none;
  }
}
.search-condition__link {
  margin: 0;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .search-condition__link {
    margin: 2.0833333333vw 0 0 0;
    width: auto;
  }
}
@media screen and (min-width: 1440px) {
  .search-condition__link {
    margin: 30px 0 0 0;
  }
}
.search-condition__link a {
  font-size: 1.4rem;
  color: #EA8D97;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  background-color: #ffffff;
  border-radius: 1.3333333333vw;
  background-image: url(../img/module/btn_arrow_left_icon2.svg);
  background-repeat: no-repeat;
  background-position: center left 2.6666666667vw;
  background-size: 1.3333333333vw 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .search-condition__link a {
    background-image: none;
    font-size: 1.6rem;
    width: auto;
    height: auto;
    display: inline;
    font-weight: 500;
    background-color: transparent;
    border-radius: 0;
  }
}
.search-condition__link a span {
  display: none;
}
@media screen and (min-width: 768px) {
  .search-condition__link a span {
    display: inline;
  }
}

.search-details__row {
  display: flex;
  align-items: center;
  padding: 5.3333333333vw 0 0;
  flex-direction: column;
  border-right: 0.2666666667vw solid #707070;
  border-left: 0.2666666667vw solid #707070;
}
@media screen and (min-width: 768px) {
  .search-details__row {
    padding: 1.0416666667vw 0;
    flex-direction: row;
    border-bottom: 0.0694444444vw solid #CCCCCC;
    border-right: none;
    border-left: none;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__row {
    padding: 15px 0;
    border-bottom: 1px solid #CCCCCC;
  }
}
.search-details__row--borderless {
  padding: 0;
  border-bottom: none;
}
.search-details__row--simple {
  border-bottom: none;
}
.search-details__row--bottom {
  border-bottom: none;
}
.search-details__row--type {
  border-top: none;
}
@media screen and (min-width: 768px) {
  .search-details__row--type {
    border-top: 0.0694444444vw solid #CCCCCC;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__row--type {
    border-top: 1px solid #CCCCCC;
  }
}
.search-details__row--last {
  border-bottom: 0.2666666667vw solid #707070;
}
@media screen and (min-width: 768px) {
  .search-details__row--last {
    border-bottom: none;
  }
}
.search-details .search-details__row:last-of-type {
  padding: 5.3333333333vw 0;
}
@media screen and (min-width: 768px) {
  .search-details .search-details__row:last-of-type {
    padding: 1.0416666667vw 0;
  }
}
@media screen and (min-width: 1440px) {
  .search-details .search-details__row:last-of-type {
    padding: 15px 0;
  }
}
.search-details__multiple {
  display: flex;
  width: 100%;
  flex-direction: column;
  margin: 0 0 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .search-details__multiple {
    width: 50%;
    flex-direction: row;
    margin: 0 0 0;
  }
}
.search-details__multiple--spaceless {
  margin: 0;
}
.search-details__col {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .search-details__col {
    width: auto;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col {
    width: 100%;
  }
}
.search-details__col:nth-child(n+2) {
  padding: 4.2666666667vw 2.6666666667vw 0;
}
@media screen and (min-width: 768px) {
  .search-details__col:nth-child(n+2) {
    padding: 0 0 0 1.0416666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col:nth-child(n+2) {
    padding: 0 0 0 15px;
  }
}
@media screen and (min-width: 768px) {
  .search-details__col--xsmall {
    width: 5.5555555556vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--xsmall {
    width: 80px;
  }
}
@media screen and (min-width: 768px) {
  .search-details__col--small {
    width: 12.5vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--small {
    width: 180px;
  }
}
.search-details__col--medium {
  display: flex;
}
@media screen and (min-width: 768px) {
  .search-details__col--medium {
    width: 50%;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--medium {
    width: 50%;
  }
}
.search-details__col--medium2 {
  display: flex;
}
@media screen and (min-width: 768px) {
  .search-details__col--medium2 {
    width: 62%;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--medium2 {
    width: 62%;
  }
}
@media screen and (min-width: 768px) {
  .search-details__col--large {
    width: calc(100% - 12.5vw);
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--large {
    width: calc(100% - 180px);
  }
}
@media screen and (min-width: 768px) {
  .search-details__col--xlarge {
    width: calc(100% - 6.9444444444vw);
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--xlarge {
    width: calc(100% - 100px);
  }
}
.search-details__col--rent {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .search-details__col--rent {
    align-items: center;
    justify-content: flex-start;
  }
}
.search-details__col--includ {
  display: flex;
  align-items: center;
  gap: 60px;
}
.search-details__col--layout {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .search-details__col--layout {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 0.6944444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--layout {
    gap: 10px;
  }
}
.search-details__col--type {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .search-details__col--type {
    gap: 0.6944444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--type {
    gap: 10px;
  }
}
.search-details__col--equipment {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .search-details__col--equipment {
    gap: 0.6944444444vw;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--equipment {
    gap: 10px;
  }
}
.search-details__col--top {
  align-self: flex-start;
}
.search-details__col--flex {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .search-details__col--flex {
    display: flex;
    gap: 0.6944444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__col--flex {
    gap: 10px;
  }
}
.search-details__label--type1 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 9.6vw;
  padding: 0 0 0 2.6666666667vw;
  font-size: 1.6rem;
  font-weight: 800;
  color: #FFFFFF;
  background-color: #3C3C3C;
}
@media screen and (min-width: 768px) {
  .search-details__label--type1 {
    padding: 0;
    width: 5.5555555556vw;
    height: 2.5vw;
    justify-content: center;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__label--type1 {
    width: 80px;
    height: 36px;
  }
}
.search-details__label--type2 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 9.6vw;
  padding: 0 0 0 2.6666666667vw;
  font-size: 1.6rem;
  font-weight: 800;
  color: #FFFFFF;
  background-color: #3C3C3C;
}
@media screen and (min-width: 768px) {
  .search-details__label--type2 {
    justify-content: center;
    width: 12.5vw;
    height: 2.5vw;
    background-color: #838383;
    padding: 0;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__label--type2 {
    width: 180px;
    height: 36px;
  }
}
.search-details__checkbox {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.search-details__checkbox:before {
  content: "";
  width: 5.3333333333vw;
  height: 5.3333333333vw;
  margin: 0 2.6666666667vw 0 0;
  background-image: url("../img/module/checkbox_label_icon1.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
@media screen and (min-width: 768px) {
  .search-details__checkbox:before {
    width: 1.3888888889vw;
    height: 1.3888888889vw;
    margin: 0 0.6944444444vw 0 0;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__checkbox:before {
    width: 20px;
    height: 20px;
    margin: 0 10px 0 0;
  }
}
.search-details__checkbox:has(> input:checked)::before {
  background-image: url("../img/module/checkbox_label_icon2.svg");
}
.search-details__checkbox input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
}
.search-details__checkbox span {
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .search-details__checkbox--mr {
    margin-right: 0.6944444444vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__checkbox--mr {
    margin-right: 10px;
  }
}
.search-details__checkbox--mr:last-of-type {
  margin-right: 0;
}
.search-details__select {
  height: 9.6vw;
  width: 100%;
  width: 100%;
  height: inherit;
  padding: 1.3333333333vw 2.6666666667vw;
  font-size: 1.2rem;
  border: 0.2666666667vw solid #707070;
  border-radius: 0.8vw;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .search-details__select {
    padding: 0.3472222222vw 0.6944444444vw;
    border-width: 0.0694444444vw;
    border-radius: 0.2083333333vw;
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__select {
    padding: 5px 10px;
    border-width: 1px;
    border-radius: 3px;
  }
}
.search-details__select option {
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .search-details__select option {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 768px) {
  .search-details__select {
    width: 13.8888888889vw;
    height: 2.5vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__select {
    width: 200px;
    height: 36px;
  }
}
.search-details__select--midium {
  width: 38.6666666667vw;
}
@media screen and (min-width: 768px) {
  .search-details__select--midium {
    width: 13.8888888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__select--midium {
    width: 200px;
  }
}
.search-details__line {
  margin: 0 sp-vww(15);
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .search-details__line {
    margin: 0 1.0416666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .search-details__line {
    margin: 0 15px;
  }
}
@media screen and (min-width: 768px) {
  .search-details__accordion--tab {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.5s ease;
  }
}
.search-details__accordion--sp {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.5s ease;
}
@media screen and (min-width: 768px) {
  .search-details__accordion--sp {
    overflow: visible;
    max-height: none;
    transition: none;
  }
}
.search-details__accordion--open {
  max-height: 400vw;
}
@media screen and (min-width: 768px) {
  .search-details__accordion--open {
    max-height: 1000px;
  }
}

.search * {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}
.search--result .search__form {
  display: flex;
  gap: 25px;
}
@media screen and (min-width: 768px) {
  .search--result .search__form {
    gap: 1.7361111111vw;
  }
}
@media screen and (min-width: 1440px) {
  .search--result .search__form {
    gap: 25px;
  }
}
.search__error {
  font-size: 1.4rem;
  font-weight: 700;
  color: #b71919;
}

.toolbar {
  display: flex;
  flex-direction: column;
  gap: 1.6vw;
  justify-content: space-between;
  align-items: flex-start;
  padding: 1.3333333333vw 0 4vw;
}
@media screen and (min-width: 768px) {
  .toolbar {
    flex-direction: row;
    gap: 0;
    align-items: center;
    flex-wrap: wrap;
    padding: 0.3472222222vw 0 1.0416666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .toolbar {
    padding: 5px 0 15px;
  }
}
.toolbar__area {
  font-size: 1.6rem;
  font-weight: 700;
}
.toolbar__count {
  font-size: 1.6rem;
  font-weight: bold;
  flex-shrink: 0;
}
.toolbar__count span {
  font-size: 3.2rem;
  color: #b71919;
}
.toolbar__controls {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.toolbar__control {
  display: flex;
  align-items: center;
}
.toolbar__group {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .toolbar__group {
    gap: 2.4305555556vw;
    flex-direction: row;
    align-items: center;
  }
}
@media screen and (min-width: 1440px) {
  .toolbar__group {
    gap: 35px;
  }
}
.toolbar__label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  font-size: 1.5rem;
  white-space: nowrap;
  font-weight: 700;
}
.toolbar__label input {
  width: 50.6666666667vw;
  height: 8.5333333333vw;
  padding: 1.6vw 6.4vw;
  border: none;
  box-sizing: border-box;
  font-size: 1.6rem;
  outline: none;
  border: 0.2666666667vw solid #707070;
  border-radius: 0.8vw 0 0 0.8vw;
}
@media screen and (min-width: 768px) {
  .toolbar__label input {
    width: 21.875vw;
    height: 2.5vw;
    padding: 0.3472222222vw 1.0416666667vw;
    border: 0.0694444444vw solid #707070;
    border-radius: 0.2083333333vw 0 0 0.2083333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .toolbar__label input {
    width: 315px;
    height: 36px;
    padding: 5px 15px;
    border: 1px solid #707070;
    border-radius: 3px 0 0 3px;
  }
}
.toolbar__label input::placeholder {
  color: #888888;
}
.toolbar__btn button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 16vw;
  height: 8.5333333333vw;
  color: #ffffff;
  background-color: #3C3C3C;
  border: none;
  border: 0.2666666667vw solid #707070;
  border-radius: 0 0.8vw 0.8vw 0;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .toolbar__btn button {
    width: 5.2083333333vw;
    height: 2.5vw;
    border: 0.0694444444vw solid #707070;
    border-radius: 0 0.2083333333vw 0.2083333333vw 0;
  }
}
@media screen and (min-width: 1440px) {
  .toolbar__btn button {
    width: 75px;
    height: 36px;
    border: 1px solid #707070;
    border-radius: 0 3px 3px 0;
  }
}

.map {
  position: relative;
  width: 100%;
  height: 138.6666666667vw;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .map {
    height: 700px;
  }
}
.map__render {
  width: 100%;
  height: 138.6666666667vw;
}
@media screen and (min-width: 768px) {
  .map__render {
    height: 700px;
  }
}
.map__marker {
  position: absolute;
  width: 40px;
  height: 40px;
  background: url("../img/map/map_marker_icon1.svg") no-repeat center/contain;
  cursor: pointer;
  text-align: center;
  line-height: 1;
}
.map__count {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-60%, -50%);
  color: #3C3C3C;
  font-size: 12px;
  font-weight: bold;
  pointer-events: none;
}
.map__new {
  position: absolute;
  top: 0;
  left: 0;
  background: #b71919;
  color: white;
  font-size: 10px;
  padding: 2px;
  border-radius: 4px;
  pointer-events: none;
}

.information {
  position: absolute;
  top: 0;
  right: 0;
  height: calc(100% - 26.6666666667vw);
  transition: all 0.6s ease;
  background: rgba(255, 255, 255, 0.9);
  border: 0.2666666667vw solid #707070;
  transition: opacity 0.6s ease, transform 0.6s ease;
  transform: translate3d(85.3333333333vw, 0, 0);
  opacity: 1;
}
@media screen and (min-width: 768px) {
  .information {
    height: calc(100% - 13.8888888889vw);
    border-width: 0.0694444444vw;
    transform: translate3d(24.3055555556vw, 0, 0);
  }
}
@media screen and (min-width: 1440px) {
  .information {
    height: calc(100% - 200px);
    border-width: 1px;
    transform: translate3d(365px, 0, 0);
  }
}
.information--open {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}
.information__inner {
  width: 85.3333333333vw;
  overflow: visible;
  height: 100%;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
  background-color: rgba(255, 255, 255, 0.9);
  overflow-x: hidden;
}
@media screen and (min-width: 768px) {
  .information__inner {
    width: 24.3055555556vw;
  }
}
@media screen and (min-width: 1440px) {
  .information__inner {
    width: 365px;
  }
}
.information__title {
  color: #ffffff;
  padding: 5.3333333333vw 2.6666666667vw 2.6666666667vw 5.3333333333vw;
}
@media screen and (min-width: 768px) {
  .information__title {
    padding: 0.6944444444vw 0.6944444444vw 0.4166666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .information__title {
    padding: 10px 10px 6px;
  }
}
.information__title--green {
  background-color: #8DB93B;
}
.information__card {
  position: relative;
}
.information__card a {
  display: flex;
  padding: 4.2666666667vw 0;
  margin: 0 2.1333333333vw;
  border-bottom: 0.2666666667vw solid #707070;
}
@media screen and (min-width: 768px) {
  .information__card a {
    padding: 0.6944444444vw 0;
    margin: 0 1.1111111111vw;
    border-bottom: 0.0694444444vw solid #707070;
  }
}
@media screen and (min-width: 1440px) {
  .information__card a {
    padding: 10px 0;
    margin: 0 16px;
    border-bottom: 1px solid #707070;
  }
}
.information__favorite {
  position: absolute;
  left: 2.6666666667vw;
  top: 4.8vw;
  z-index: 5;
  content: "";
  position: absolute;
  background-image: url("../img/index/new-arrival_favorite_icon2.svg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 5.8666666667vw;
  height: 5.8666666667vw;
  background-size: contain;
}
@media screen and (min-width: 768px) {
  .information__favorite {
    left: 1.25vw;
    top: 0.8333333333vw;
    content: "";
    position: absolute;
    background-image: url("../img/index/new-arrival_favorite_icon2.svg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 1.5277777778vw;
    height: 1.5277777778vw;
    background-size: contain;
  }
}
@media screen and (min-width: 1440px) {
  .information__favorite {
    left: 18px;
    top: 12px;
    content: "";
    position: absolute;
    background-image: url("../img/index/new-arrival_favorite_icon2.svg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    background-size: contain;
  }
}
.information__favorite button {
  font-size: 0;
  width: 100%;
  height: 100%;
}
.information__favorite--active {
  background-image: url(../img/index/new-arrival_favorite_icon1.svg);
}
.information__price {
  margin: 0;
}
.information__floor {
  margin: 0 0 1.0666666667vw 0;
}
@media screen and (min-width: 768px) {
  .information__floor {
    margin: 0 0 4px 0;
  }
}
.information__floor span {
  margin-left: 5.8666666667vw;
}
@media screen and (min-width: 768px) {
  .information__floor span {
    margin-left: 12px;
  }
}
.information__parking {
  margin: 0;
}
.information__parking img {
  width: 8vw;
  height: 8vw;
}
@media screen and (min-width: 768px) {
  .information__parking img {
    width: 20px;
    height: 20px;
  }
}
.information__pic {
  position: relative;
  width: 22.6666666667vw;
}
@media screen and (min-width: 768px) {
  .information__pic {
    width: 5.9027777778vw;
  }
}
@media screen and (min-width: 1440px) {
  .information__pic {
    width: 85px;
  }
}
.information__pic span {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #A24D4D;
  padding: 2.6666666667vw 1.6vw;
  z-index: 2;
  color: #ffffff;
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .information__pic span {
    padding: 0.6944444444vw 0.4166666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .information__pic span {
    padding: 10px 6px;
  }
}
.information__pic--favorite:before {
  position: absolute;
  content: "";
  background-image: url(../img/map/information_pic_icon2.svg);
}
.information__price {
  font-size: 1.4rem;
  font-weight: 600;
}
.information__price span {
  font-size: 1.8rem;
}
.information__text {
  font-size: 1.3rem;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .information__text {
    font-size: 1.4rem;
  }
}
.information__madori {
  width: 19.2vw;
}
@media screen and (min-width: 768px) {
  .information__madori {
    width: 80px;
  }
}
.information__list {
  display: flex;
}
.information__item {
  margin-right: 1.3333333333vw;
}
@media screen and (min-width: 768px) {
  .information__item {
    margin-right: 5px;
  }
}
.information__right {
  margin-left: 2.6666666667vw;
}
@media screen and (min-width: 768px) {
  .information__right {
    margin-left: 8px;
  }
}
.information__pet {
  margin: 1.0666666667vw 0 0 0;
}
@media screen and (min-width: 768px) {
  .information__pet {
    margin: 4px 0 0 0;
  }
}
.information__pet img {
  width: 53.3333333333vw;
  height: 11.4666666667vw;
}
@media screen and (min-width: 768px) {
  .information__pet img {
    width: 130px;
    height: 28px;
  }
}
.information__btn {
  position: absolute;
  background-color: #3C3C3C;
  color: #ffffff;
  border-radius: 5px 0 0 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 4.2666666667vw 2.6666666667vw 4.8vw 2.6666666667vw;
  bottom: 2.6666666667vw;
  height: 49.3333333333vw;
  left: -11.2vw;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .information__btn {
    padding: 0.6944444444vw 0.6944444444vw 0.8333333333vw 0.6944444444vw;
    left: -2.9166666667vw;
    bottom: 0.6944444444vw;
    height: 12.0138888889vw;
  }
}
@media screen and (min-width: 1440px) {
  .information__btn {
    padding: 10px 10px 12px 10px;
    left: -41px;
    bottom: 10px;
    height: 173px;
  }
}
.information__btn span {
  writing-mode: vertical-rl;
  font-size: 1.4rem;
}
.information__btn::before {
  position: absolute;
  width: 6.4vw;
  height: 5.3333333333vw;
  background-image: url(../img/search-map/button_order_icon1.svg);
  background-size: cover;
  background-repeat: no-repeat;
  transform: translate(-50%, -50%);
  left: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .information__btn::before {
    width: 11px;
    height: 15px;
    left: 44%;
    bottom: 6px;
  }
}
.information__btn img {
  width: 3.4666666667vw;
  height: 3.4666666667vw;
}
@media screen and (min-width: 768px) {
  .information__btn img {
    width: 0.9027777778vw;
    height: 0.9027777778vw;
  }
}
@media screen and (min-width: 1440px) {
  .information__btn img {
    width: auto;
    height: auto;
  }
}
.information__arrow--open {
  transform: rotate(180deg);
}